.version.golfers /* version checker */
{
	color: #00000E;
	background-color: #62E027;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 500px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#pu1787-29
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 350px;
	margin-left: -121px;
}

#u1787-29
{
	z-index: 19;
	width: 499px;
	min-height: 623px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
	left: 522px;
}

#u1787-8,#u1787-11,#u1787-14,#u1787-17
{
	font-family: lato, sans-serif;
	font-weight: 700;
}

#u1788
{
	z-index: 48;
	width: 301px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 468px;
	left: 141px;
}

#pamphletu1846
{
	z-index: 50;
	width: 0.01px;
	height: 400px;
	padding-bottom: 23px;
	position: relative;
	margin-right: -10000px;
	margin-top: 620px;
	left: 47px;
}

#u1847
{
	z-index: 51;
	width: 515px;
	position: relative;
	margin-right: -10000px;
}

#u1849
{
	position: absolute;
	width: 544px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 23px;
}

#u1849:hover
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	width: 544px;
	min-height: 0px;
	margin: 0px;
}

#u1865
{
	z-index: 53;
	width: 515px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1849:hover #u1865
{
	width: 515px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1849:active #u1865
{
	width: 515px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1849.PamphletThumbSelected #u1865
{
	width: 515px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1865_img
{
	padding-bottom: 57px;
}

#u1857
{
	position: absolute;
	width: 1023px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 44px;
	top: -397px;
	left: -216px;
}

#u1857popup
{
	z-index: 55;
}

#u1858
{
	z-index: 56;
	width: 979px;
	height: 760px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u1868
{
	z-index: 57;
	width: 979px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1868_img
{
	padding-bottom: 107px;
}

#u1853
{
	position: absolute;
	width: 30px;
	border-width: 0px;
	border-color: transparent;
	background-color: #C4C4C4;
	padding-bottom: 5px;
	top: -372px;
	left: 753px;
}

#u1853:hover
{
	background-color: #999999;
	width: 30px;
	min-height: 0px;
	margin: 0px;
}

#u1854-4
{
	z-index: 60;
	width: 20px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 5px;
}

.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

#pamphletu1899
{
	z-index: 64;
	width: 0.01px;
	height: 468px;
	padding-bottom: 44px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1063px;
}

#u1908
{
	z-index: 65;
	width: 326px;
	position: relative;
	margin-right: -10000px;
	left: 132px;
}

#u1909
{
	position: absolute;
	width: 544px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 44px;
	left: -132px;
}

#u1849:active,#u1909:hover
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	width: 544px;
	min-height: 0px;
	margin: 0px;
}

#u1909:active
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	width: 544px;
	min-height: 0px;
	margin: 0px;
}

#u1919
{
	z-index: 67;
	width: 326px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 132px;
}

#u1909:hover #u1919
{
	width: 326px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1909:active #u1919
{
	width: 326px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1902
{
	position: absolute;
	width: 1023px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 44px;
	top: -363px;
	left: -216px;
}

#u1902popup
{
	z-index: 69;
}

#u1903
{
	z-index: 70;
	width: 979px;
	height: 777px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u1916
{
	z-index: 71;
	width: 564px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: 241px;
}

#u1906
{
	position: absolute;
	width: 30px;
	border-width: 0px;
	border-color: transparent;
	background-color: #C4C4C4;
	padding-bottom: 5px;
	top: -322px;
	left: 619px;
}

#u1906:hover
{
	background-color: #999999;
	width: 30px;
	min-height: 0px;
	margin: 0px;
}

#u1853:active,#u1906:active
{
	background-color: #6B6B6B;
	width: 30px;
	min-height: 0px;
	margin: 0px;
}

#u1907-4
{
	z-index: 74;
	width: 20px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 5px;
}

#u1799-16
{
	z-index: 78;
	width: 506px;
	min-height: 427px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 700px;
	left: 522px;
}

#u2834-10
{
	z-index: 94;
	width: 483px;
	min-height: 333px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1159px;
	left: 522px;
}

#u2834-7
{
	font-size: 21px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u2834-3,#u2834-4
{
	font-size: 18px;
	line-height: 26px;
}

#u2834-6
{
	line-height: 30px;
}

#u1800-4
{
	z-index: 104;
	width: 501px;
	min-height: 93px;
	background-color: transparent;
	text-align: left;
	position: relative;
	margin-right: -10000px;
	margin-top: 651px;
	left: 522px;
}

#u2837-4
{
	z-index: 108;
	width: 501px;
	min-height: 93px;
	background-color: transparent;
	text-align: left;
	position: relative;
	margin-right: -10000px;
	margin-top: 1109px;
	left: 522px;
}

#u2824
{
	z-index: 112;
	width: 429px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 71px;
}

#u2852
{
	z-index: 114;
	width: 698px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1516px;
	left: 16px;
}

#u2846-13
{
	z-index: 116;
	width: 483px;
	min-height: 333px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1473px;
	left: 522px;
}

#u2834-2,#u2846-2
{
	font-size: 21px;
	line-height: 30px;
}

#u2846-4,#u2846-8,#u2846-10
{
	font-size: 17px;
	line-height: 24px;
}

#u1787-9,#u1787-12,#u1787-15,#u1787-18,#u1787-19,#u1787-27,#u1799-14,#u2834-8,#u2846-11
{
	font-size: 18px;
	text-align: justify;
	line-height: 26px;
	color: #000000;
	font-family: lato, sans-serif;
	font-weight: 300;
}

#u2849-4
{
	z-index: 129;
	width: 501px;
	min-height: 93px;
	background-color: transparent;
	text-align: left;
	position: relative;
	margin-right: -10000px;
	margin-top: 1424px;
	left: 522px;
}

#pu122
{
	width: 0.01px;
	padding-bottom: 435px;
	margin-right: -10000px;
	margin-top: -36px;
	margin-left: -100px;
}

#u122
{
	z-index: 133;
	height: 182px;
	position: fixed;
	top: 0px;
}

#u122-bw
{
	z-index: 133;
}

#u3214
{
	z-index: 134;
	width: 178px;
	position: fixed;
	top: 41px;
	left: 50%;
	margin-left: -475px;
}

#menuu161
{
	z-index: 136;
	width: 748px;
	position: fixed;
	top: 80px;
	left: 50%;
	margin-left: -258px;
}

#u169
{
	width: 51px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
}

#u170
{
	width: 51px;
	padding-bottom: 18px;
	position: relative;
}

#u170.MuseMenuActive
{
	width: 51px;
	min-height: 0px;
	margin: 0px;
}

#u171-4
{
	width: 42px;
	min-height: 16px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
	left: 4px;
}

#u170:hover #u171-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 42px;
	margin: 0px -10000px 0px 0px;
}

#u170.MuseMenuActive #u171-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 42px;
	margin: 0px -10000px 0px 0px;
}

#u162
{
	width: 55px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 53px;
}

#u165
{
	width: 55px;
	padding-bottom: 18px;
	position: relative;
}

#u165.MuseMenuActive
{
	width: 55px;
	min-height: 0px;
	margin: 0px;
}

#u167-4
{
	width: 46px;
	min-height: 16px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
	left: 4px;
}

#u165:hover #u167-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 46px;
	margin: 0px -10000px 0px 0px;
}

#u165.MuseMenuActive #u167-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 46px;
	margin: 0px -10000px 0px 0px;
}

#u1951
{
	width: 92px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 110px;
}

#u1952
{
	width: 92px;
	padding-bottom: 18px;
	position: relative;
}

#u1952.MuseMenuActive
{
	width: 92px;
	min-height: 0px;
	margin: 0px;
}

#u1953-4
{
	width: 83px;
	min-height: 16px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
	left: 4px;
}

#u1952:hover #u1953-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 83px;
	margin: 0px -10000px 0px 0px;
}

#u1952.MuseMenuActive #u1953-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 83px;
	margin: 0px -10000px 0px 0px;
}

#u177
{
	width: 76px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 204px;
}

#u180
{
	width: 76px;
	padding-bottom: 18px;
	position: relative;
}

#u180.MuseMenuActive
{
	width: 76px;
	min-height: 0px;
	margin: 0px;
}

#u183-4
{
	width: 67px;
	min-height: 16px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
	left: 4px;
}

#u180:hover #u183-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 67px;
	margin: 0px -10000px 0px 0px;
}

#u180.MuseMenuActive #u183-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 67px;
	margin: 0px -10000px 0px 0px;
}

#u184
{
	width: 62px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 282px;
}

#u185
{
	width: 62px;
	padding-bottom: 18px;
	position: relative;
}

#u185.MuseMenuActive
{
	width: 62px;
	min-height: 0px;
	margin: 0px;
}

#u188-4
{
	width: 53px;
	min-height: 16px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
	left: 4px;
}

#u185:hover #u188-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 53px;
	margin: 0px -10000px 0px 0px;
}

#u185.MuseMenuActive #u188-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 53px;
	margin: 0px -10000px 0px 0px;
}

#u1264
{
	width: 83px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 346px;
}

#u1265
{
	width: 83px;
	padding-bottom: 18px;
	position: relative;
}

#u1265.MuseMenuActive
{
	width: 83px;
	min-height: 0px;
	margin: 0px;
}

#u1267-4
{
	width: 74px;
	min-height: 16px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
	left: 4px;
}

#u1265:hover #u1267-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 74px;
	margin: 0px -10000px 0px 0px;
}

#u1265.MuseMenuActive #u1267-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 74px;
	margin: 0px -10000px 0px 0px;
}

#u1338
{
	width: 125px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 431px;
}

#u1341
{
	width: 125px;
	padding-bottom: 18px;
	position: relative;
}

#u1341.MuseMenuActive
{
	width: 125px;
	min-height: 0px;
	margin: 0px;
}

#u1344-4
{
	width: 116px;
	min-height: 16px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
	left: 4px;
}

#u1341:hover #u1344-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 116px;
	margin: 0px -10000px 0px 0px;
}

#u1341.MuseMenuActive #u1344-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 116px;
	margin: 0px -10000px 0px 0px;
}

#u1747
{
	width: 69px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 558px;
}

#u1748
{
	width: 69px;
	padding-bottom: 18px;
	position: relative;
}

#u1748.MuseMenuActive
{
	width: 69px;
	min-height: 0px;
	margin: 0px;
}

#u1750-4
{
	width: 60px;
	min-height: 16px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
	left: 4px;
}

#u1748:hover #u1750-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 60px;
	margin: 0px -10000px 0px 0px;
}

#u1748.MuseMenuActive #u1750-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 60px;
	margin: 0px -10000px 0px 0px;
}

#u2803
{
	width: 46px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 629px;
}

#u2806
{
	width: 46px;
	padding-bottom: 18px;
	position: relative;
}

#u2806.MuseMenuActive
{
	width: 46px;
	min-height: 0px;
	margin: 0px;
}

#u2807-4
{
	width: 37px;
	min-height: 16px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
	left: 4px;
}

#u2806:hover #u2807-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 37px;
	margin: 0px -10000px 0px 0px;
}

#u2806.MuseMenuActive #u2807-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 37px;
	margin: 0px -10000px 0px 0px;
}

#u191
{
	width: 71px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 677px;
}

#u192
{
	width: 71px;
	padding-bottom: 18px;
	position: relative;
}

#u192.MuseMenuActive
{
	width: 71px;
	min-height: 0px;
	margin: 0px;
}

#u194-4
{
	width: 63px;
	min-height: 16px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
	left: 4px;
}

#u192:hover #u194-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 63px;
	margin: 0px -10000px 0px 0px;
}

#u192.MuseMenuActive #u194-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 63px;
	margin: 0px -10000px 0px 0px;
}

#u2910
{
	z-index: 197;
	height: 182px;
	background-color: #202E1B;
	position: fixed;
	top: 180px;
}

#u2910-bw
{
	z-index: 197;
}

#u2911
{
	z-index: 198;
	width: 929px;
	background-color: transparent;
	position: fixed;
	top: 180px;
	left: 50%;
	margin-left: -460px;
}

#u2911_img
{
	padding-left: 22px;
	padding-right: 23px;
	padding-bottom: 74px;
}

#u1786-4
{
	z-index: 200;
	width: 572px;
	min-height: 136px;
	background-color: transparent;
	font-size: 27px;
	line-height: 39px;
	position: fixed;
	top: 194px;
	left: 50%;
	margin-left: -152px;
}

#u1223
{
	z-index: 2;
	min-height: 47px;
	padding-bottom: 24px;
}

#u1223_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 960px;
	left: -100px;
}

#pu1238
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 9px;
	margin-left: 166px;
}

#u1238
{
	z-index: 14;
	width: 106px;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 1px;
}

#u2205
{
	z-index: 16;
	width: 35px;
	height: 35px;
	position: relative;
	margin-right: -10000px;
}

#u2206
{
	z-index: 17;
	width: 36px;
	height: 33px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 36px;
}

#u2207
{
	z-index: 18;
	width: 35px;
	height: 32px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 74px;
}

.ie #u2205,.ie #u2206,.ie #u2207
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u1226-7
{
	z-index: 3;
	width: 208px;
	min-height: 30px;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
	left: 308px;
}

#u1246-4
{
	z-index: 10;
	width: 364px;
	min-height: 30px;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
	left: 672px;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u1223-bw
{
	z-index: 2;
	min-height: 47px;
	margin-bottom: -9px;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 9px;
}

.verticalspacer
{
	min-height: 1px;
}

